import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { CucRoleEditComponent } from './edit.component';

describe('CucRoleEditComponent', () => {
  let component: CucRoleEditComponent;
  let fixture: ComponentFixture<CucRoleEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CucRoleEditComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CucRoleEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
